package com.rv.rvmine.traveler;

import android.content.Context;
import android.content.Intent;
import android.os.Bundle;

import com.ruiwenliu.wrapper.base.BaseBean;
import com.ruiwenliu.wrapper.base.BaseStatusActivity;
import com.ruiwenliu.wrapper.weight.TitleView;
import com.rv.home.rv.module.basic.presenter.CommonPresenter;
import com.rv.rvmine.R;
import com.rv.rvmine.R2;

/**
 * 个人资料
 */
public class PersonalInformationActivity extends BaseStatusActivity<CommonPresenter> {

    public static Intent getIntent(Context context) {
        return new Intent(context, PersonalInformationActivity.class);
    }

    @Override
    protected int setLayout() {
        return R.layout.activity_personal_information;
    }

    @Override
    protected void initView(Bundle savedInstanceState, TitleView titleView, Intent intent) {
        titleView.setTitle("个人资料");
    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }
}
